/**
 * @file
 * Styles for the skip link.
 */

.skip-link {
  z-index: 500;
  left: 50%;
  padding: 1px 10px 2px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-bottom-width: 0;
  border-radius: 0 0 10px 10px;
  outline: 0;
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.94em;
  line-height: 1.7em;
  color: #fff;
}
.skip-link.visually-hidden.focusable:focus {
  position: absolute !important;
  color: #fff;
  overflow: visible !important;
  clip: auto !important;
  width: auto !important;
  height: auto !important;
  padding: 1px 10px 2px !important;
}

.skip-main-menu-1 {
  background: none !important;
}
.skip-main-menu-2 {
  background: #f1f2f3 !important;
}
.skip-main-menu-3 {
  background: transparent !important;
}
.skip-main-menu-1:before,
.skip-main-menu-2:before,
.skip-main-menu-3:before {
  font-family: 'incibeIcons', sans-serif;
  content: '\ea43' !important;
  border-radius: 50%;
  background: white;
  color: black;  
}
.skip-main-menu-1:focus,
.skip-main-menu-2:focus,
.skip-main-menu-3:focus {
  transform: unset;
  border-radius: 0;
  margin: auto !important;
  font-size: 14px;
  z-index: 2500;
}
.skip-main-menu-parent {
  z-index: 2000 !important;
}
